[Numpy-discussion] problem installing numpy using scons

David Cournapeau cournape@gmail....
Sat Oct 25 04:57:23 CDT 2008


On Sun, Oct 19, 2008 at 7:57 PM, David Cournapeau <cournape@gmail.com> wrote:
>
> The trunk requires some changes which are not released yet. It will be
> in the next release of numscons (0.9.3).

Which has just been released.

David


More information about the Numpy-discussion mailing list